@charset "UTF-8";






::selection {
  background: #DE9719;
  color: #0A102D;
}

::-moz-selection {
  background: #DE9719;
  color: #0A102D;
}

body {
  background-color: #0A102D;
}
.navbar {
  background-color: rgba(10,16,45,0.85);
  padding: 0.75rem 1rem;
}
.navbar-brand:focus{
  box-shadow: 0 0 0 0.1rem #76B8AE;
  outline: none;
}
.nav-link {
  color: #76B8AE;
  font-size: .875rem;
  margin: 0 .625rem;
  text-align: center;
  text-decoration: none;
  transition: border .3s ease;
  outline: none !important; 
}
.nav-link:hover {
  color: #DE9719;
}
.nav-link:focus {
  box-shadow: 0 0 0 0.1rem #76B8AE;
}
.navbar-toggler {
  color: #C1DDD8;
}
body > header {
  align-items: center;
  background-position: center;
  display: flex;
  margin-bottom: 2rem;
  height: 125px;
}
body > header img {
  height: 88px !important;
}
@media (min-width: 992px) {
  body > header {
    height: 250px;
  }
  body > header img {
    height: 177px !important;
  }
}
@media (min-width: 1200px) {
  body > header {
    height: 500px;
  }
  body > header img {
    height: 353px !important;
  }
}

a {
  color: #000;
  text-decoration: none;
}
  a:hover, a:focus {
    text-decoration: underline;
  }
p {
  color:#fff
}
h1, .h1,
h2, .h2,
h3, .h3 {
  font-style: normal;
  font-weight: bold;
}

.card {
  background-color: #351f62;
  border: 0.5rem solid #351f62;
  border-radius: 1rem;
  color: #fff;
  margin-bottom: 1.5rem !important;
}
.card-title, .card-subtitle, .card p, .card a, .card label {
  color: #fff !important;
}
.card-title {
  font-size: 1.25rem;
  font-weight: bold;
}
.card-subtitle {
  padding-left: 1rem;
}
.card .input-group-text {
    background: transparent;
    color: #351f62 !important;
}

#container-products .card {
  background-color: #fff;
  border: 2px solid #fff;
  color: #351f62;
}
#container-products .card-title,
#container-products .card-subtitle,
#container-products .card p,
#container-products .card a,
#container-products .card label {
  color: #351f62 !important;
}
#container-products .card label {
  color: #351f62 !important;
}
#container-register .card-body {
  background-color: #351f62;
  border: 0.5rem solid #351f62;
  padding: 0;
}
#container-register .card label {
  color: #fff !important;
}
#container-register .form-control {
  background-color: #fff;
  color: #351f62;
  border-radius: 1rem;
}
.table {
  color: #351f62;
  margin-bottom: 0;
}
thead th{
  border-bottom: 1px solid #351f62 !important;
}
tbody tr th{
  border-top: 1px solid #351f62 !important;
}
tbody tr td{
  border-top: 1px solid #351f62 !important;
}
.btn {
  border: none;
  border-radius: 100px !important;
  box-shadow: none;
  line-height: 1;
  text-decoration: none !important;
}
.btn-primary, .btn-primary.disabled, .btn-primary:disabled {
  background-color: #DE9719;
  color: #0A102D;
  line-height: 1;
  font-weight: bold;
}
.btn-primary:active{
  background-color: #CC659D;
}
.btn-primary:hover{
  background-color: #c9860f;
  color: #0A102D;
}
.btn-primary:focus {
    background: #351f62;
    box-shadow: 0 0 0 0.2rem #CC659D;
}
.btn-primary.active,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active .btn-primary:active {
  background-color: #CC659D !important;
  border: none !important;
  box-shadow: none !important;
}
.btn-secondary, .btn-secondary.disabled, .btn-secondary:disabled {
  background-color: #fff;
  color: #351f62;
}
.btn-secondary:hover{
  background-color: #76B8AE;
}
.btn-secondary:focus,
.btn-secondary.active,
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active .btn-secondary:active {
  background-color: #8C3F8C !important;
  border: none !important;
  box-shadow: none !important;
}
.btn-secondary.btn-lg {
  font-size: 1rem;
}

.btn-light {
  background-color: #351f62;
  color: #fff;
}
.btn-light:hover,
.btn-light:focus,
.btn-light:active {
  background-color: #fff;
  color: #351f62;
}

#container-duration .btn-secondary{
  background-color: #fff;
  font-weight: bold;
  color: #351f62
}
#container-duration .btn-secondary.disabled,
#container-duration .btn-secondary:disabled {
  color: #351f62;
  padding-top: .75rem !important;
  padding-bottom: .75rem !important;
}
#container-duration .btn-secondary:hover{
  background-color: #76B8AE;
  color: #fff;
}
#container-duration .btn-secondary:focus,
#container-duration .btn-secondary.active,
#container-duration .btn-secondary:not(:disabled):not(.disabled):active,
#container-duration .btn-secondary:not(:disabled):not(.disabled).active .btn-secondary:active {
  background-color: #fff !important;
  color: #351f62;
}

.input-group > .input-group-prepend > .input-group-text {
  border: none;
}

.form-control,
.form-control:focus,
.form-control:disabled,
.form-control:disabled:focus{
  background-color: #351f62;
  border-color: #777;
  box-shadow: none;
  color: #fff;
}
.form-control[readonly]{
  background-color: #fff;
  color: #351f62;
}
.form-control[readonly]:focus {
  background-color: #351f62;
  border-color: #777;
  box-shadow: none;
  color: #fff;
}
.form-control::-webkit-input-placeholder{
  color: #777;
}
.form-control::-moz-placeholder{
  color: #777;
}
.form-control::-ms-input-placeholder{
  color: #777;
}
.form-control::placeholder{
  color: #777;
}

#container-products .form-control {
  border-radius: 12px !important;
  text-align: center;
}

.form-group label {
  margin-bottom: 0;
}

.form-check-newsletter,
.control-label-username,
#inputUsername {
  display: none;
}

.category-box,
.category-box-button {
  color: #fff;
}
.category-box {
  background:radial-gradient(circle at 50% 40%, #351F62 0%, #0A102D 85%);
  border: 1px solid rgba(255,255,255,0.08);
  border-bottom: none;
  border-top-left-radius: 22px;
  border-top-right-radius: 22px;
}
.category-box-button {
  border: 1px solid rgba(255,255,255,0.08);
  border-top: none;
  padding: 0 1.5rem 1.5rem 1.5rem;
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
}
.category-box h2 {
  color: #ffffff;
  padding: 1.25rem 1.25rem 0 1.25rem;
}
.category-box .category-box-description {
  font-size: .875rem;
  min-height: 100px;
  padding: 1rem 1.25rem;
}
.category-box-button button {
  width: 100%;
}

#container-duration, #container-date, #container-products, #container-notes, #container-register, #container-finish {
  background-color: #351f62;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
  color: #fff;
  padding-top: 2rem;
}

#container-notes .card-body {
  background-color: #fff;
  border-radius: 1rem;
}

#container-notes .card-body .card-title,
#container-notes .card-body .card-subtitle,
#container-notes .card-body label {
  color: #351f62 !important;
}

#container-notes textarea {
  border-radius: 12px;
}

#container-date .btn-primary:hover {
  background-color: #351F62;
}
#container-register a {
  color: #CC659D;
}
#container-finish{
  border-left: 2px solid #351f62;
  border-right: 2px solid #351f62;
}

#container-finish .card .card-body {
  border-radius: 1rem;
}
#container-finish .card .card-body h3{
  color: #351f62 !important;
}
#container-finish .card .card-body,
#container-finish .form-control {
  background-color: #fff;
  color: #351f62;
}
#container-finish a {
  background-color: #8C3F8C;
  color: #fff;
}

#steps > .container {
  background-color: #351f62;
  border-left: 2px solid #351f62;
  border-right: 2px solid #351f62;
  color: #fff;
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  margin-bottom: 2rem;
}
#steps > .container {
  border-bottom: 2px solid #351f62;
  background-color: #351f62;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
#steps .fas {
  color: #919191;
}
#steps .fas:hover,
#steps .fas:focus {
  color: #777;
}
#steps .disabled > .fas,
#steps :disabled > .fas {
  color: #777;
}

#steps ul>li {
  text-shadow:none;
}
#steps ul > li a {
  color: #919191;
  text-shadow: none;
}
#steps ul > li a.disabled,
#steps ul > li a:disabled {
  color: #919191;
}

#steps ul > li a:hover {
  color: #777;
}
#steps ul > li a.active.router-link-exact-active {
  color: #fff;
}
#steps ul>li:not(:last-child):after {
  content: "•";
  color: #919191;
}
#container-payment-icons {
  margin-top: 0 !important;
}

#payment-icons {
  font-size: 0;
}
#payment-icons > li {
  margin-right: 0;
  padding: .5rem;
}
#payment-icons > li:first-child {
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
}
#payment-icons > li:last-child {
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}

#footer {
  font-size: 80%;
  color: #fff;
}
#footer > .bg-primary {
  background-color: #0A102D !important;
}
#footer ul > li:before {
  content: " | ";
  letter-spacing: -1.5px;
  padding: 0 5px;
}
#footer a {
  color: #fff;
}
#footer a:focus {
  outline: none;
  box-shadow: 0 0 0 0.1rem #CC659D;
}
.vdp-datepicker__calendar {
  background: #fff !important;
  color: #351f62 !important;
}

.vdp-datepicker__calendar header > span:not(.disabled):hover {
  background: #351f62 !important;
  color: #fff !important;
}

.vdp-datepicker__calendar header .next:not(.disabled):hover::after {
  border-left-color: #fff !important;
}
.vdp-datepicker__calendar header .prev:not(.disabled):hover::after {
  border-right-color: #fff !important;
}
.vdp-datepicker__calendar header .next.disabled::after {
  border-left-color: #4a4a49 !important;
}
.vdp-datepicker__calendar header .prev.disabled::after {
  border-right-color: #4a4a49 !important;
}

.vdp-datepicker__calendar .cell.selected {
  background: #351f62 !important;
  color: #fff !important;
}

.vdp-datepicker__calendar .cell.disabled {
  color: #4a4a49;
}

.vdp-datepicker__calendar .cell:not(.blank):not(.disabled).day:hover,
.vdp-datepicker__calendar .cell:not(.blank):not(.disabled).month:hover,
.vdp-datepicker__calendar .cell:not(.blank):not(.disabled).year:hover {
  border: 1px solid #4a4a49 !important;
}
